/* global App */
/* global $ */

(function() {
    "use strict";

    App.modules.interface = {
      init: function () {
        this.isVisible = true;
      },

      hideInterface: function () {
        $('#root').addClass('hide-interface');

        this.isVisible = false;
      },

      showInterface: function () {
        $('#root').removeClass('hide-interface');

        this.isVisible = true;
      }
    }

    App.modules.interface.init();
})();
